/*! Calendar.js v2.10.15 - Catalan | (c) Bunoon 2024 | MIT License */
var __TRANSLATION_OPTIONS = {
    "dayHeaderNames": [
        "Dl",
        "Dt",
        "Dc",
        "Dj",
        "Dv",
        "Ds",
        "Dg"
    ],
    "dayNames": [
        "dilluns",
        "dimarts",
        "dimecres",
        "dijous",
        "divendres",
        "dissabte",
        "diumenge"
    ],
    "dayNamesAbbreviated": [
        "dl",
        "dt",
        "dc",
        "dj",
        "dv",
        "ds",
        "dg"
    ],
    "monthNames": [
        "gener",
        "febrer",
        "març",
        "abril",
        "maig",
        "juny",
        "juliol",
        "agost",
        "setembre",
        "octubre",
        "novembre",
        "desembre"
    ],
    "monthNamesAbbreviated": [
        "gen",
        "febr",
        "març",
        "abr",
        "maig",
        "juny",
        "jul",
        "ag",
        "set",
        "oct",
        "nov",
        "des"
    ],
    "previousMonthTooltipText": "Mes anterior",
    "nextMonthTooltipText": "El mes que ve",
    "previousDayTooltipText": "Dia anterior",
    "nextDayTooltipText": "El pròxim dia",
    "previousWeekTooltipText": "Setmana anterior",
    "nextWeekTooltipText": "Pròxima setmana",
    "addEventTooltipText": "Afegeix un esdeveniment",
    "closeTooltipText": "Tanca",
    "exportEventsTooltipText": "Exporta esdeveniments",
    "todayTooltipText": "Avui",
    "refreshTooltipText": "Actualització",
    "searchTooltipText": "Cerca",
    "expandDayTooltipText": "Dia d'ampliació",
    "viewAllEventsTooltipText": "Veure tots els esdeveniments",
    "viewFullWeekTooltipText": "Veure setmana sencera",
    "fromText": "De:",
    "toText": "A:",
    "isAllDayText": "És tot el dia",
    "titleText": "Títol:",
    "descriptionText": "Descripció:",
    "locationText": "Ubicació:",
    "addText": "Afegeix",
    "updateText": "Actualització",
    "cancelText": "Cancel·lar",
    "removeEventText": "Eliminar",
    "addEventTitle": "Afegeix un esdeveniment",
    "editEventTitle": "Edita l'esdeveniment",
    "exportStartFilename": "esdeveniments_exportats",
    "fromTimeErrorMessage": "Si us plau, seleccioneu una hora \"Des de\" vàlida.",
    "toTimeErrorMessage": "Si us plau, seleccioneu una hora \"A\" vàlida.",
    "toSmallerThanFromErrorMessage": "Seleccioneu una data \"Fins a\" que sigui més gran que la data \"Des de\".",
    "titleErrorMessage": "Introduïu un valor al camp \"Títol\" (sense espai buit).",
    "stText": "",
    "ndText": "",
    "rdText": "",
    "thText": "",
    "yesText": "Sí",
    "noText": "No",
    "allDayText": "Tot el dia",
    "allEventsText": "Tots els Esdeveniments",
    "toTimeText": "a",
    "confirmEventRemoveTitle": "Confirmeu l'eliminació de l'esdeveniment",
    "confirmEventRemoveMessage": "L'eliminació d'aquest esdeveniment no es pot desfer. ",
    "okText": "D'acord",
    "exportEventsTitle": "Exporta esdeveniments",
    "selectColorsText": "Seleccioneu Colors",
    "backgroundColorText": "Color de fons:",
    "textColorText": "Color del text:",
    "borderColorText": "Color de la vora:",
    "searchEventsTitle": "Cerca esdeveniments",
    "previousText": "Anterior",
    "nextText": "Pròxim",
    "matchCaseText": "Cas de correspondència",
    "repeatsText": "Es repeteix:",
    "repeatDaysToExcludeText": "Repetiu els dies per excloure:",
    "daysToExcludeText": "Dies per excloure:",
    "seriesIgnoreDatesText": "Ignora les dates de la sèrie:",
    "repeatsNever": "Mai",
    "repeatsEveryDayText": "Cada dia",
    "repeatsEveryWeekText": "Cada setmana",
    "repeatsEvery2WeeksText": "Cada 2 setmanes",
    "repeatsEveryMonthText": "Cada mes",
    "repeatsEveryYearText": "Cada any",
    "repeatsCustomText": "Personalitzat:",
    "repeatOptionsTitle": "Opcions de repetició",
    "moreText": "Més",
    "includeText": "Incloure:",
    "minimizedTooltipText": "Minimitzar",
    "restoreTooltipText": "Restaurar",
    "removeAllEventsInSeriesText": "Elimina tots els esdeveniments de la sèrie",
    "createdText": "Creat:",
    "organizerNameText": "Organitzador:",
    "organizerEmailAddressText": "Correu electrònic de l'organitzador:",
    "enableFullScreenTooltipText": "Activa el mode de pantalla completa",
    "disableFullScreenTooltipText": "Desactiveu el mode de pantalla completa",
    "idText": "ID:",
    "expandMonthTooltipText": "Amplia el mes",
    "repeatEndsText": "Repetició de finals:",
    "noEventsAvailableText": "No hi ha esdeveniments disponibles.",
    "viewFullWeekText": "Veure setmana sencera",
    "noEventsAvailableFullText": "No hi ha esdeveniments disponibles per veure.",
    "clickText": "Feu clic",
    "hereText": "aquí",
    "toAddANewEventText": "per afegir un nou esdeveniment.",
    "weekText": "Setmana",
    "groupText": "Grup:",
    "configurationTooltipText": "Configuració",
    "configurationTitleText": "Configuració",
    "groupsText": "Grups",
    "eventNotificationTitle": "Calendar.js",
    "eventNotificationBody": "L'esdeveniment '{0}' ha començat.",
    "optionsText": "Opcions:",
    "startsWithText": "Comença amb",
    "endsWithText": "Acaba amb",
    "containsText": "Conté",
    "displayTabText": "Mostra",
    "enableAutoRefreshForEventsText": "Activa l'actualització automàtica per als esdeveniments",
    "enableBrowserNotificationsText": "Activa les notificacions del navegador",
    "enableTooltipsText": "Activa els consells sobre eines",
    "dayText": "dia",
    "daysText": "dies",
    "hourText": "hores",
    "hoursText": "hores",
    "minuteText": "minut",
    "minutesText": "minuts",
    "enableDragAndDropForEventText": "Activa l'arrossegament",
    "organizerTabText": "Organitzador",
    "removeEventsTooltipText": "Elimina els esdeveniments",
    "confirmEventsRemoveTitle": "Confirmeu l'eliminació d'esdeveniments",
    "confirmEventsRemoveMessage": "L'eliminació d'aquests esdeveniments que no es repeteixen no es pot desfer. ",
    "eventText": "Esdeveniment",
    "optionalText": "Opcional",
    "urlText": "URL:",
    "openUrlText": "Obre l'URL",
    "thisWeekTooltipText": "Aquesta setmana",
    "dailyText": "Diàriament",
    "weeklyText": "Setmanalment",
    "monthlyText": "Mensual",
    "yearlyText": "Anualment",
    "repeatsByCustomSettingsText": "Per configuració personalitzada",
    "lastUpdatedText": "Última actualització:",
    "advancedText": "Avançat",
    "copyText": "Còpia",
    "pasteText": "Enganxa",
    "duplicateText": "Duplicat",
    "showAlertsText": "Mostra les alertes",
    "selectDatePlaceholderText": "Selecciona la data...",
    "hideDayText": "Amaga el dia",
    "notSearchText": "No (al contrari)",
    "showHolidaysInTheDisplaysText": "Mostra els dies festius a la pantalla principal i les barres de títol",
    "newEventDefaultTitle": "* Nou esdeveniment",
    "urlErrorMessage": "Introduïu un URL vàlid al camp \"Url\" (o deixeu-lo en blanc).",
    "searchTextBoxPlaceholder": "Cerca títol, descripció, etc...",
    "currentMonthTooltipText": "Aquest mes",
    "cutText": "Tallar",
    "showMenuTooltipText": "Mostra el menú",
    "eventTypesText": "Tipus d'esdeveniments",
    "lockedText": "Bloquejat:",
    "typeText": "Tipus:",
    "sideMenuHeaderText": "Calendar.js",
    "sideMenuDaysText": "Dies",
    "visibleDaysText": "Dies visibles",
    "previousYearTooltipText": "L'any passat",
    "nextYearTooltipText": "L'any que vé",
    "showOnlyWorkingDaysText": "Mostra només els dies laborables",
    "exportFilenamePlaceholderText": "Nom (opcional)",
    "errorText": "Error",
    "exportText": "Exporta",
    "configurationUpdatedText": "Configuració actualitzada.",
    "eventAddedText": "S'ha afegit {0} esdeveniment.",
    "eventUpdatedText": "{0} esdeveniment actualitzat.",
    "eventRemovedText": "S'ha eliminat {0} esdeveniment.",
    "eventsRemovedText": "S'han eliminat {0} esdeveniments.",
    "eventsExportedToText": "Esdeveniments exportats a {0}.",
    "eventsPastedText": "S'han enganxat {0} esdeveniments.",
    "eventsExportedText": "Esdeveniments exportats.",
    "copyToClipboardOnlyText": "Copia només al porta-retalls",
    "workingDaysText": "Dies laborables",
    "weekendDaysText": "Dies de cap de setmana",
    "showAsBusyText": "Mostra com a ocupat",
    "selectAllText": "Seleccionar tot",
    "selectNoneText": "Seleccioneu Cap",
    "importEventsTooltipText": "Importa esdeveniments",
    "eventsImportedText": "S'han importat {0} esdeveniments.",
    "viewFullYearTooltipText": "Veure l'any sencer",
    "currentYearTooltipText": "Aquest any",
    "alertOffsetText": "Desplaçament d'alerta (minuts):",
    "viewFullDayTooltipText": "Veure dia sencer",
    "confirmEventUpdateTitle": "Confirmeu l'actualització de l'esdeveniment",
    "confirmEventUpdateMessage": "Vols actualitzar l'esdeveniment a partir d'aquest moment, o tota la sèrie?",
    "forwardText": "Endavant",
    "seriesText": "Sèrie",
    "viewTimelineTooltipText": "Veure cronologia",
    "nextPropertyTooltipText": "Propietat següent",
    "noneText": "(cap)",
    "shareText": "Compartir",
    "shareStartFilename": "esdeveniments_compartits",
    "previousPropertyTooltipText": "Propietat anterior",
    "jumpToDateTitle": "Saltar a la data",
    "goText": "Vés"
};