/*! Calendar.js v2.12.2 - Hebrew | (c) Bunoon 2024 | MIT License */
var __TRANSLATION_OPTIONS = {
    "dayHeaderNames": [
        "יום שני",
        "ג'",
        "היינו עושים",
        "יום ה'",
        "שישי",
        "ישב",
        "שמש"
    ],
    "dayNames": [
        "יוֹם שֵׁנִי",
        "יוֹם שְׁלִישִׁי",
        "יום רביעי",
        "יוֹם חֲמִישִׁי",
        "יוֹם שִׁישִׁי",
        "יום שבת",
        "יוֹם רִאשׁוֹן"
    ],
    "dayNamesAbbreviated": [
        "יום שני",
        "ג'",
        "היינו עושים",
        "יום ה'",
        "שישי",
        "ישב",
        "שמש"
    ],
    "monthNames": [
        "יָנוּאָר",
        "פברואר",
        "מרץ",
        "אַפּרִיל",
        "מאי",
        "יוני",
        "יולי",
        "אוגוסט",
        "סֶפּטֶמבֶּר",
        "אוֹקְטוֹבֶּר",
        "נוֹבֶמבֶּר",
        "דֵצֶמבֶּר"
    ],
    "monthNamesAbbreviated": [
        "ינואר",
        "פברואר",
        "לְקַלְקֵל",
        "אפריל",
        "מאי",
        "יוני",
        "יולי",
        "אוגוסט",
        "ספטמבר",
        "אוקטובר",
        "נובמבר",
        "דצמבר"
    ],
    "previousMonthTooltipText": "חודש שעבר",
    "nextMonthTooltipText": "חודש הבא",
    "previousDayTooltipText": "יום קודם",
    "nextDayTooltipText": "היום הבא",
    "previousWeekTooltipText": "שבוע שעבר",
    "nextWeekTooltipText": "שבוע הבא",
    "addEventTooltipText": "הוסף אירוע",
    "closeTooltipText": "סגור",
    "exportEventsTooltipText": "ייצוא אירועים",
    "todayTooltipText": "היום",
    "refreshTooltipText": "לְרַעֲנֵן",
    "searchTooltipText": "לחפש",
    "expandDayTooltipText": "יום הרחבת",
    "viewAllEventsTooltipText": "הצג את כל האירועים",
    "viewFullWeekTooltipText": "צפה בשבוע המלא",
    "fromText": "מ:",
    "toText": "ל:",
    "isAllDayText": "הוא כל היום",
    "titleText": "כותרת:",
    "descriptionText": "תיאור:",
    "locationText": "מקום:",
    "addText": "לְהוֹסִיף",
    "updateText": "עדכון",
    "cancelText": "לְבַטֵל",
    "removeEventText": "לְהַסִיר",
    "addEventTitle": "הוסף אירוע",
    "editEventTitle": "ערוך אירוע",
    "exportStartFilename": "מיוצאים_אירועים_",
    "fromTimeErrorMessage": "אנא בחר זמן 'מאת' חוקי.",
    "toTimeErrorMessage": "אנא בחר זמן 'עד' חוקי.",
    "toSmallerThanFromErrorMessage": "אנא בחר תאריך 'עד' גדול יותר מתאריך 'מאת'.",
    "titleErrorMessage": "אנא הזן ערך בשדה 'כותרת' (ללא מקום ריק).",
    "stText": "",
    "ndText": "",
    "rdText": "",
    "thText": "",
    "yesText": "כן",
    "noText": "לא",
    "allDayText": "כל היום",
    "allEventsText": "כל האירועים",
    "toTimeText": "ל",
    "confirmEventRemoveTitle": "אשר את הסרת האירוע",
    "confirmEventRemoveMessage": "לא ניתן לבטל את הסרת האירוע הזה. ",
    "okText": "בסדר",
    "exportEventsTitle": "ייצוא אירועים",
    "selectColorsText": "בחר צבעים",
    "backgroundColorText": "צבע רקע:",
    "textColorText": "צבע טקסט:",
    "borderColorText": "צבע גבול:",
    "searchEventsTitle": "חפש אירועים",
    "previousText": "קודם",
    "nextText": "הַבָּא",
    "matchCaseText": "מארז התאמה",
    "repeatsText": "חוזר:",
    "repeatDaysToExcludeText": "חזור על ימים כדי לא לכלול:",
    "daysToExcludeText": "ימים לאי הכללה:",
    "seriesIgnoreDatesText": "סדרה התעלמות מתאריכים:",
    "repeatsNever": "לעולם לא",
    "repeatsEveryDayText": "כל יום",
    "repeatsEveryWeekText": "כל שבוע",
    "repeatsEvery2WeeksText": "כל שבועיים",
    "repeatsEveryMonthText": "כל חודש",
    "repeatsEveryYearText": "כל שנה",
    "repeatsCustomText": "המותאם אישית:",
    "repeatOptionsTitle": "אפשרויות חזרה",
    "moreText": "יותר",
    "includeText": "לִכלוֹל:",
    "minimizedTooltipText": "לְצַמְצֵם",
    "restoreTooltipText": "לשחזר",
    "removeAllEventsInSeriesText": "הסר את כל האירועים בסדרה",
    "createdText": "נוצר:",
    "organizerNameText": "מְאַרגֵן:",
    "organizerEmailAddressText": "אימייל למארגן:",
    "enableFullScreenTooltipText": "הפעל את מצב מסך מלא",
    "disableFullScreenTooltipText": "כבה את מצב מסך מלא",
    "idText": "תְעוּדַת זֶהוּת:",
    "expandMonthTooltipText": "הרחבת חודש",
    "repeatEndsText": "סיום חוזר:",
    "noEventsAvailableText": "אין אירועים זמינים.",
    "viewFullWeekText": "צפה בשבוע המלא",
    "noEventsAvailableFullText": "אין אירועים זמינים לצפייה.",
    "clickText": "נְקִישָׁה",
    "hereText": "כאן",
    "toAddANewEventText": "כדי להוסיף אירוע חדש.",
    "weekText": "שָׁבוּעַ",
    "groupText": "קְבוּצָה:",
    "configurationTooltipText": "תְצוּרָה",
    "configurationTitleText": "תְצוּרָה",
    "groupsText": "קבוצות",
    "eventNotificationTitle": "Calendar.js",
    "eventNotificationBody": "האירוע '{0}' התחיל.",
    "optionsText": "אפשרויות:",
    "startsWithText": "מתחיל עם",
    "endsWithText": "מסתיים עם",
    "containsText": "מכיל",
    "displayTabText": "לְהַצִיג",
    "enableAutoRefreshForEventsText": "אפשר רענון אוטומטי לאירועים",
    "enableBrowserNotificationsText": "אפשר הודעות דפדפן",
    "enableTooltipsText": "אפשר עצות כלים",
    "dayText": "יְוֹם",
    "daysText": "ימים",
    "hourText": "שָׁעָה",
    "hoursText": "שעה (ות",
    "minuteText": "דַקָה",
    "minutesText": "דקות",
    "enableDragAndDropForEventText": "אפשר גרירה",
    "organizerTabText": "מְאַרגֵן",
    "removeEventsTooltipText": "הסר אירועים",
    "confirmEventsRemoveTitle": "אשר הסרת אירועים",
    "confirmEventsRemoveMessage": "לא ניתן לבטל את הסרת האירועים שאינם חוזרים. ",
    "eventText": "מִקרֶה",
    "optionalText": "אופציונאלי",
    "urlText": "כתובת אתר:",
    "openUrlText": "פתח את כתובת האתר",
    "thisWeekTooltipText": "השבוע",
    "dailyText": "יום יומי",
    "weeklyText": "שְׁבוּעִי",
    "monthlyText": "יַרחוֹן",
    "yearlyText": "שְׁנָתִי",
    "repeatsByCustomSettingsText": "לפי הגדרות מותאמות אישית",
    "lastUpdatedText": "עודכן לאחרונה:",
    "advancedText": "מִתקַדֵם",
    "copyText": "עותק",
    "pasteText": "לְהַדבִּיק",
    "duplicateText": "לְשַׁכְפֵּל",
    "showAlertsText": "הצג התראות",
    "selectDatePlaceholderText": "בחר תאריך...",
    "hideDayText": "יום הסתר",
    "notSearchText": "לא (ההפך)",
    "showHolidaysInTheDisplaysText": "הצג חגים בתצוגה הראשית ובסרגלי הכותרת",
    "newEventDefaultTitle": "* אירוע חדש",
    "urlErrorMessage": "אנא הזן כתובת אתר חוקית בשדה 'כתובת אתר' (או השאר ריק).",
    "searchTextBoxPlaceholder": "חיפוש כותרת, תיאור וכו'...",
    "currentMonthTooltipText": "החודש הנוכחי",
    "cutText": "גזירה",
    "showMenuTooltipText": "הראה תפריט",
    "eventTypesText": "סוגי אירועים",
    "lockedText": "נָעוּל:",
    "typeText": "סוּג:",
    "sideMenuHeaderText": "Calendar.js",
    "sideMenuDaysText": "ימים",
    "visibleDaysText": "ימים גלויים",
    "previousYearTooltipText": "שנה שעברה",
    "nextYearTooltipText": "שנה הבאה",
    "showOnlyWorkingDaysText": "הצג רק ימי עבודה",
    "exportFilenamePlaceholderText": "שם: (לא חובה)",
    "errorText": "שְׁגִיאָה",
    "exportText": "יְצוּא",
    "configurationUpdatedText": "התצורה עודכנה.",
    "eventAddedText": "אירוע {0} נוסף.",
    "eventUpdatedText": "אירוע {0} עודכן.",
    "eventRemovedText": "אירוע אחד ({0}) הוסר.",
    "eventsRemovedText": "{0} אירועים הוסרו.",
    "eventsExportedToText": "אירועים שיוצאו אל {0}.",
    "eventsPastedText": "{0} אירועים הודבקו.",
    "eventsExportedText": "אירועים יוצאו.",
    "copyToClipboardOnlyText": "העתק ללוח בלבד",
    "workingDaysText": "ימי עבודה",
    "weekendDaysText": "ימי סוף שבוע",
    "showAsBusyText": "הצג כעסוק",
    "selectAllText": "בחר הכל",
    "selectNoneText": "אל תבחר באף אחת מהאפשרויות",
    "importEventsTooltipText": "ייבוא ​​אירועים",
    "eventsImportedText": "{0} אירועים יובאו.",
    "viewFullYearTooltipText": "צפה בשנה שלמה",
    "currentYearTooltipText": "השנה הנוכחית",
    "alertOffsetText": "קיזוז התראה (דקות):",
    "viewFullDayTooltipText": "צפה ביום שלם",
    "confirmEventUpdateTitle": "אשר את עדכון האירוע",
    "confirmEventUpdateMessage": "האם תרצה לעדכן את האירוע מנקודה זו ואילך, או את הסדרה כולה?",
    "forwardText": "קָדִימָה",
    "seriesText": "סִדרָה",
    "viewTimelineTooltipText": "צפה בציר הזמן",
    "nextPropertyTooltipText": "הנכס הבא",
    "noneText": "(אף אחד)",
    "shareText": "לַחֲלוֹק",
    "shareStartFilename": "משותף_אירועים_",
    "previousPropertyTooltipText": "נכס קודם",
    "jumpToDateTitle": "קפוץ לתאריך",
    "goText": "ללכת"
};