/*! Calendar.js v2.12.2 - Telugu | (c) Bunoon 2024 | MIT License */
var __TRANSLATION_OPTIONS = {
    "dayHeaderNames": [
        "సోమ",
        "మంగళ",
        "బుధ",
        "గురు",
        "శుక్ర",
        "శని",
        "సూర్యుడు"
    ],
    "dayNames": [
        "సోమవారం",
        "మంగళవారం",
        "బుధవారం",
        "గురువారం",
        "శుక్రవారం",
        "శనివారం",
        "ఆదివారం"
    ],
    "dayNamesAbbreviated": [
        "సోమ",
        "మంగళ",
        "బుధ",
        "గురు",
        "శుక్ర",
        "శని",
        "సూర్యుడు"
    ],
    "monthNames": [
        "జనవరి",
        "ఫిబ్రవరి",
        "మార్చి",
        "ఏప్రిల్",
        "మే",
        "జూన్",
        "జూలై",
        "ఆగస్టు",
        "సెప్టెంబర్",
        "అక్టోబర్",
        "నవంబర్",
        "డిసెంబర్"
    ],
    "monthNamesAbbreviated": [
        "జనవరి",
        "ఫిబ్రవరి",
        "Mar",
        "ఏప్రిల్",
        "మే",
        "జూన్",
        "జూలై",
        "ఆగస్ట్",
        "సెప్టెంబరు",
        "అక్టోబర్",
        "నవంబర్",
        "డిసెంబర్"
    ],
    "previousMonthTooltipText": "పోయిన నెల",
    "nextMonthTooltipText": "తరువాతి నెల",
    "previousDayTooltipText": "మునుపటి రోజు",
    "nextDayTooltipText": "మరుసటి రోజు",
    "previousWeekTooltipText": "మునుపటి వారం",
    "nextWeekTooltipText": "తదుపరి వారం",
    "addEventTooltipText": "ఈవెంట్‌ని జోడించండి",
    "closeTooltipText": "దగ్గరగా",
    "exportEventsTooltipText": "ఎగుమతి ఈవెంట్‌లు",
    "todayTooltipText": "ఈరోజు",
    "refreshTooltipText": "రిఫ్రెష్ చేయండి",
    "searchTooltipText": "వెతకండి",
    "expandDayTooltipText": "రోజును విస్తరించండి",
    "viewAllEventsTooltipText": "అన్ని ఈవెంట్‌లను వీక్షించండి",
    "viewFullWeekTooltipText": "పూర్తి వారం చూడండి",
    "fromText": "నుండి:",
    "toText": "వీరికి:",
    "isAllDayText": "రోజంతా ఉంది",
    "titleText": "శీర్షిక:",
    "descriptionText": "వివరణ:",
    "locationText": "స్థానం:",
    "addText": "జోడించు",
    "updateText": "నవీకరించు",
    "cancelText": "రద్దు చేయండి",
    "removeEventText": "తొలగించు",
    "addEventTitle": "ఈవెంట్‌ని జోడించండి",
    "editEventTitle": "ఈవెంట్‌ని సవరించండి",
    "exportStartFilename": "exported_events_",
    "fromTimeErrorMessage": "దయచేసి చెల్లుబాటు అయ్యే 'నుండి' సమయాన్ని ఎంచుకోండి.",
    "toTimeErrorMessage": "దయచేసి చెల్లుబాటు అయ్యే 'టు' సమయాన్ని ఎంచుకోండి.",
    "toSmallerThanFromErrorMessage": "దయచేసి 'నుండి' తేదీ కంటే పెద్ద 'టు' తేదీని ఎంచుకోండి.",
    "titleErrorMessage": "దయచేసి 'శీర్షిక' ఫీల్డ్‌లో విలువను నమోదు చేయండి (ఖాళీ స్థలం లేదు).",
    "stText": "",
    "ndText": "",
    "rdText": "",
    "thText": "",
    "yesText": "అవును",
    "noText": "నం",
    "allDayText": "రోజంతా",
    "allEventsText": "అన్ని ఈవెంట్‌లు",
    "toTimeText": "కు",
    "confirmEventRemoveTitle": "ఈవెంట్ తొలగింపును నిర్ధారించండి",
    "confirmEventRemoveMessage": "ఈ ఈవెంట్‌ను తీసివేయడం రద్దు చేయబడదు. ",
    "okText": "అలాగే",
    "exportEventsTitle": "ఎగుమతి ఈవెంట్‌లు",
    "selectColorsText": "రంగులను ఎంచుకోండి",
    "backgroundColorText": "నేపథ్య రంగు:",
    "textColorText": "వచన రంగు:",
    "borderColorText": "అంచు రంగు:",
    "searchEventsTitle": "ఈవెంట్‌లను శోధించండి",
    "previousText": "మునుపటి",
    "nextText": "తరువాత",
    "matchCaseText": "మ్యాచ్ కేసు",
    "repeatsText": "పునరావృతం:",
    "repeatDaysToExcludeText": "మినహాయించాల్సిన రోజులను పునరావృతం చేయండి:",
    "daysToExcludeText": "మినహాయించాల్సిన రోజులు:",
    "seriesIgnoreDatesText": "సిరీస్ తేదీలను విస్మరించు:",
    "repeatsNever": "ఎప్పుడూ",
    "repeatsEveryDayText": "ప్రతి రోజు",
    "repeatsEveryWeekText": "ప్రతీ వారం",
    "repeatsEvery2WeeksText": "ప్రతి 2 వారాలు",
    "repeatsEveryMonthText": "ప్రతి నెల",
    "repeatsEveryYearText": "ప్రతి సంవత్సరం",
    "repeatsCustomText": "అనుకూలం:",
    "repeatOptionsTitle": "పునరావృత ఎంపికలు",
    "moreText": "మరింత",
    "includeText": "చేర్చండి:",
    "minimizedTooltipText": "తగ్గించడానికి",
    "restoreTooltipText": "పునరుద్ధరించు",
    "removeAllEventsInSeriesText": "సిరీస్‌లోని అన్ని ఈవెంట్‌లను తీసివేయండి",
    "createdText": "సృష్టించబడింది:",
    "organizerNameText": "ఆర్గనైజర్:",
    "organizerEmailAddressText": "ఆర్గనైజర్ ఇమెయిల్:",
    "enableFullScreenTooltipText": "పూర్తి స్క్రీన్ మోడ్‌ను ఆన్ చేయండి",
    "disableFullScreenTooltipText": "పూర్తి స్క్రీన్ మోడ్‌ను ఆఫ్ చేయండి",
    "idText": "ID:",
    "expandMonthTooltipText": "నెలను విస్తరించండి",
    "repeatEndsText": "పునరావృత ముగింపులు:",
    "noEventsAvailableText": "ఈవెంట్‌లు ఏవీ అందుబాటులో లేవు.",
    "viewFullWeekText": "పూర్తి వారం చూడండి",
    "noEventsAvailableFullText": "వీక్షించడానికి ఈవెంట్‌లు ఏవీ అందుబాటులో లేవు.",
    "clickText": "క్లిక్ చేయండి",
    "hereText": "ఇక్కడ",
    "toAddANewEventText": "కొత్త ఈవెంట్‌ని జోడించడానికి.",
    "weekText": "వారం",
    "groupText": "సమూహం:",
    "configurationTooltipText": "ఆకృతీకరణ",
    "configurationTitleText": "ఆకృతీకరణ",
    "groupsText": "గుంపులు",
    "eventNotificationTitle": "Calendar.js",
    "eventNotificationBody": "ఈవెంట్ '{0}' ప్రారంభమైంది.",
    "optionsText": "ఎంపికలు:",
    "startsWithText": "తో మొదలవుతుంది",
    "endsWithText": "తో ముగుస్తుంది",
    "containsText": "కలిగి ఉంది",
    "displayTabText": "ప్రదర్శన",
    "enableAutoRefreshForEventsText": "ఈవెంట్‌ల కోసం ఆటో-రిఫ్రెష్‌ని ప్రారంభించండి",
    "enableBrowserNotificationsText": "బ్రౌజర్ నోటిఫికేషన్‌లను ప్రారంభించండి",
    "enableTooltipsText": "టూల్‌టిప్‌లను ప్రారంభించండి",
    "dayText": "రోజు",
    "daysText": "రోజులు",
    "hourText": "గంట",
    "hoursText": "గంటలు",
    "minuteText": "నిమిషం",
    "minutesText": "నిమిషాలు",
    "enableDragAndDropForEventText": "డ్రాగ్‌ని ప్రారంభించండి",
    "organizerTabText": "ఆర్గనైజర్",
    "removeEventsTooltipText": "ఈవెంట్‌లను తీసివేయండి",
    "confirmEventsRemoveTitle": "ఈవెంట్‌ల తొలగింపును నిర్ధారించండి",
    "confirmEventsRemoveMessage": "ఈ పునరావృతం కాని ఈవెంట్‌లను తీసివేయడం రద్దు చేయబడదు. ",
    "eventText": "ఈవెంట్",
    "optionalText": "ఐచ్ఛికం",
    "urlText": "Url:",
    "openUrlText": "Urlని తెరవండి",
    "thisWeekTooltipText": "ఈ వారం",
    "dailyText": "రోజువారీ",
    "weeklyText": "వారానికోసారి",
    "monthlyText": "నెలవారీ",
    "yearlyText": "సంవత్సరానికి",
    "repeatsByCustomSettingsText": "అనుకూల సెట్టింగ్‌ల ద్వారా",
    "lastUpdatedText": "చివరిగా నవీకరించబడింది:",
    "advancedText": "ఆధునిక",
    "copyText": "కాపీ చేయండి",
    "pasteText": "అతికించండి",
    "duplicateText": "నకిలీ",
    "showAlertsText": "హెచ్చరికలను చూపు",
    "selectDatePlaceholderText": "తేదీని ఎంచుకోండి...",
    "hideDayText": "రోజు దాచు",
    "notSearchText": "కాదు (ఎదురు)",
    "showHolidaysInTheDisplaysText": "ప్రధాన ప్రదర్శన మరియు టైటిల్ బార్‌లలో సెలవులను చూపండి",
    "newEventDefaultTitle": "* కొత్త ఈవెంట్",
    "urlErrorMessage": "దయచేసి 'Url' ఫీల్డ్‌లో చెల్లుబాటు అయ్యే Urlని నమోదు చేయండి (లేదా ఖాళీగా ఉంచండి).",
    "searchTextBoxPlaceholder": "శోధన శీర్షిక, వివరణ మొదలైనవి...",
    "currentMonthTooltipText": "ప్రస్తుత నెల",
    "cutText": "కట్",
    "showMenuTooltipText": "మెనుని చూపించు",
    "eventTypesText": "ఈవెంట్ రకాలు",
    "lockedText": "లాక్ చేయబడింది:",
    "typeText": "రకం:",
    "sideMenuHeaderText": "Calendar.js",
    "sideMenuDaysText": "రోజులు",
    "visibleDaysText": "కనిపించే రోజులు",
    "previousYearTooltipText": "పోయిన సంవత్సరం",
    "nextYearTooltipText": "వచ్చే సంవత్సరం",
    "showOnlyWorkingDaysText": "పని దినాలను మాత్రమే చూపించు",
    "exportFilenamePlaceholderText": "పేరు (ఐచ్ఛికం)",
    "errorText": "లోపం",
    "exportText": "ఎగుమతి చేయండి",
    "configurationUpdatedText": "కాన్ఫిగరేషన్ నవీకరించబడింది.",
    "eventAddedText": "{0} ఈవెంట్ జోడించబడింది.",
    "eventUpdatedText": "{0} ఈవెంట్ అప్‌డేట్ చేయబడింది.",
    "eventRemovedText": "{0} ఈవెంట్ తీసివేయబడింది.",
    "eventsRemovedText": "{0} ఈవెంట్‌లు తీసివేయబడ్డాయి.",
    "eventsExportedToText": "ఈవెంట్‌లు {0}కి ఎగుమతి చేయబడ్డాయి.",
    "eventsPastedText": "{0} ఈవెంట్‌లు అతికించబడ్డాయి.",
    "eventsExportedText": "ఈవెంట్‌లు ఎగుమతి చేయబడ్డాయి.",
    "copyToClipboardOnlyText": "క్లిప్‌బోర్డ్‌కు మాత్రమే కాపీ చేయండి",
    "workingDaysText": "పని దినములు",
    "weekendDaysText": "వారాంతపు రోజులు",
    "showAsBusyText": "బిజీగా చూపించు",
    "selectAllText": "అన్ని ఎంచుకోండి",
    "selectNoneText": "ఏది కాదు",
    "importEventsTooltipText": "ఈవెంట్‌లను దిగుమతి చేయండి",
    "eventsImportedText": "{0} ఈవెంట్‌లు దిగుమతి చేయబడ్డాయి.",
    "viewFullYearTooltipText": "పూర్తి సంవత్సరం చూడండి",
    "currentYearTooltipText": "ప్రస్తుత సంవత్సరం",
    "alertOffsetText": "హెచ్చరిక ఆఫ్‌సెట్ (నిమిషాలు):",
    "viewFullDayTooltipText": "పూర్తి రోజు చూడండి",
    "confirmEventUpdateTitle": "ఈవెంట్ నవీకరణను నిర్ధారించండి",
    "confirmEventUpdateMessage": "మీరు ఈ పాయింట్ నుండి ఈవెంట్‌ను అప్‌డేట్ చేయాలనుకుంటున్నారా లేదా మొత్తం సిరీస్‌ను అప్‌డేట్ చేయాలనుకుంటున్నారా?",
    "forwardText": "ముందుకు",
    "seriesText": "సిరీస్",
    "viewTimelineTooltipText": "కాలక్రమాన్ని వీక్షించండి",
    "nextPropertyTooltipText": "తదుపరి ఆస్తి",
    "noneText": "(ఏదీ లేదు)",
    "shareText": "షేర్ చేయండి",
    "shareStartFilename": "భాగస్వామ్య_సంఘటనలు_",
    "previousPropertyTooltipText": "మునుపటి ఆస్తి",
    "jumpToDateTitle": "తేదీకి వెళ్లండి",
    "goText": "వెళ్ళండి"
};