/*! Calendar.js v2.12.2 - Taiwanese | (c) Bunoon 2024 | MIT License */
var __TRANSLATION_OPTIONS = {
    "dayHeaderNames": [
        "週一",
        "星期二",
        "星期三",
        "星期四",
        "週五",
        "星期六",
        "太陽"
    ],
    "dayNames": [
        "週一",
        "週二",
        "週三",
        "週四",
        "星期五",
        "週六",
        "星期日"
    ],
    "dayNamesAbbreviated": [
        "週一",
        "星期二",
        "星期三",
        "星期四",
        "週五",
        "星期六",
        "太陽"
    ],
    "monthNames": [
        "一月",
        "二月",
        "行進",
        "四月",
        "可能",
        "六月",
        "七月",
        "八月",
        "九月",
        "十月",
        "十一月",
        "十二月"
    ],
    "monthNamesAbbreviated": [
        "揚",
        "二月",
        "三月",
        "四月",
        "可能",
        "君",
        "七月",
        "八月",
        "九月",
        "十月",
        "十一月",
        "十二月"
    ],
    "previousMonthTooltipText": "前一個月",
    "nextMonthTooltipText": "下個月",
    "previousDayTooltipText": "前一天",
    "nextDayTooltipText": "明天",
    "previousWeekTooltipText": "上個禮拜",
    "nextWeekTooltipText": "下週",
    "addEventTooltipText": "新增事件",
    "closeTooltipText": "關閉",
    "exportEventsTooltipText": "導出事件",
    "todayTooltipText": "今天",
    "refreshTooltipText": "重新整理",
    "searchTooltipText": "搜尋",
    "expandDayTooltipText": "展開日",
    "viewAllEventsTooltipText": "查看所有活動",
    "viewFullWeekTooltipText": "查看整週",
    "fromText": "從：",
    "toText": "到：",
    "isAllDayText": "是全天",
    "titleText": "標題：",
    "descriptionText": "描述：",
    "locationText": "地點：",
    "addText": "添加",
    "updateText": "更新",
    "cancelText": "取消",
    "removeEventText": "消除",
    "addEventTitle": "新增事件",
    "editEventTitle": "編輯事件",
    "exportStartFilename": "導出的事件_",
    "fromTimeErrorMessage": "請選擇有效的“開始”時間。",
    "toTimeErrorMessage": "請選擇有效的「結束」時間。",
    "toSmallerThanFromErrorMessage": "請選擇大於「開始」日期的「結束」日期。",
    "titleErrorMessage": "請在「標題」欄位中輸​​入一個值（無空格）。",
    "stText": "",
    "ndText": "",
    "rdText": "",
    "thText": "",
    "yesText": "是的",
    "noText": "不",
    "allDayText": "一整天",
    "allEventsText": "所有活動",
    "toTimeText": "到",
    "confirmEventRemoveTitle": "確認事件刪除",
    "confirmEventRemoveMessage": "刪除此事件無法撤銷。",
    "okText": "好的",
    "exportEventsTitle": "導出事件",
    "selectColorsText": "選擇顏色",
    "backgroundColorText": "背景顏色：",
    "textColorText": "文字顏色：",
    "borderColorText": "邊框顏色：",
    "searchEventsTitle": "搜尋活動",
    "previousText": "以前的",
    "nextText": "下一個",
    "matchCaseText": "相符",
    "repeatsText": "重複：",
    "repeatDaysToExcludeText": "重複要排除的天數：",
    "daysToExcludeText": "排除天數：",
    "seriesIgnoreDatesText": "系列忽略日期：",
    "repeatsNever": "絕不",
    "repeatsEveryDayText": "每天",
    "repeatsEveryWeekText": "每週",
    "repeatsEvery2WeeksText": "每兩週一次",
    "repeatsEveryMonthText": "每個月",
    "repeatsEveryYearText": "每年",
    "repeatsCustomText": "風俗：",
    "repeatOptionsTitle": "重複選項",
    "moreText": "更多的",
    "includeText": "包括：",
    "minimizedTooltipText": "最小化",
    "restoreTooltipText": "恢復",
    "removeAllEventsInSeriesText": "刪除系列中的所有事件",
    "createdText": "創建：",
    "organizerNameText": "組織者：",
    "organizerEmailAddressText": "主辦單位信箱：",
    "enableFullScreenTooltipText": "開啟全螢幕模式",
    "disableFullScreenTooltipText": "關閉全螢幕模式",
    "idText": "ID：",
    "expandMonthTooltipText": "展開月份",
    "repeatEndsText": "重複結束：",
    "noEventsAvailableText": "沒有可用的活動。",
    "viewFullWeekText": "查看整週",
    "noEventsAvailableFullText": "沒有可供查看的活動。",
    "clickText": "點選",
    "hereText": "這裡",
    "toAddANewEventText": "新增事件。",
    "weekText": "星期",
    "groupText": "團體：",
    "configurationTooltipText": "配置",
    "configurationTitleText": "配置",
    "groupsText": "團體",
    "eventNotificationTitle": "日曆.js",
    "eventNotificationBody": "活動「{0}」已開始。",
    "optionsText": "選項：",
    "startsWithText": "以。。開始",
    "endsWithText": "以。。結束",
    "containsText": "包含",
    "displayTabText": "展示",
    "enableAutoRefreshForEventsText": "啟用事件自動刷新",
    "enableBrowserNotificationsText": "啟用瀏覽器通知",
    "enableTooltipsText": "啟用工具提示",
    "dayText": "天",
    "daysText": "天",
    "hourText": "小時",
    "hoursText": "小時",
    "minuteText": "分分鐘",
    "minutesText": "分分鐘",
    "enableDragAndDropForEventText": "啟用拖曳",
    "organizerTabText": "主辦單位",
    "removeEventsTooltipText": "刪除事件",
    "confirmEventsRemoveTitle": "確認事件刪除",
    "confirmEventsRemoveMessage": "刪除這些非重複事件的操作無法撤銷。",
    "eventText": "事件",
    "optionalText": "選修的",
    "urlText": "網址：",
    "openUrlText": "開啟網址",
    "thisWeekTooltipText": "本星期",
    "dailyText": "日常的",
    "weeklyText": "每週",
    "monthlyText": "每月",
    "yearlyText": "每年",
    "repeatsByCustomSettingsText": "透過自訂設定",
    "lastUpdatedText": "最近更新時間：",
    "advancedText": "先進的",
    "copyText": "複製",
    "pasteText": "貼上",
    "duplicateText": "複製",
    "showAlertsText": "顯示提醒",
    "selectDatePlaceholderText": "選擇日期...",
    "hideDayText": "隱藏日",
    "notSearchText": "不是（相反）",
    "showHolidaysInTheDisplaysText": "在主顯示幕和標題列中顯示假期",
    "newEventDefaultTitle": "* 新事件",
    "urlErrorMessage": "請在「網址」欄位中輸​​入有效的網址（或留空）。",
    "searchTextBoxPlaceholder": "搜尋標題、描述等...",
    "currentMonthTooltipText": "這個月",
    "cutText": "切",
    "showMenuTooltipText": "顯示選單",
    "eventTypesText": "事件類型",
    "lockedText": "鎖定：",
    "typeText": "類型：",
    "sideMenuHeaderText": "日曆.js",
    "sideMenuDaysText": "天",
    "visibleDaysText": "可見天數",
    "previousYearTooltipText": "前一年",
    "nextYearTooltipText": "明年",
    "showOnlyWorkingDaysText": "僅顯示工作日",
    "exportFilenamePlaceholderText": "姓名（可選）",
    "errorText": "錯誤",
    "exportText": "出口",
    "configurationUpdatedText": "配置已更新。",
    "eventAddedText": "新增了 {0} 個事件。",
    "eventUpdatedText": "{0} 活動已更新。",
    "eventRemovedText": "{0} 事件已刪除。",
    "eventsRemovedText": "已刪除 {0} 個事件。",
    "eventsExportedToText": "事件導出到 {0}。",
    "eventsPastedText": "已貼上 {0} 個事件。",
    "eventsExportedText": "事件已導出。",
    "copyToClipboardOnlyText": "僅複製到剪貼簿",
    "workingDaysText": "工作日",
    "weekendDaysText": "週末",
    "showAsBusyText": "顯示為忙碌",
    "selectAllText": "全選",
    "selectNoneText": "選擇無",
    "importEventsTooltipText": "導入事​​件",
    "eventsImportedText": "已導入 {0} 個事件。",
    "viewFullYearTooltipText": "查看全年",
    "currentYearTooltipText": "今年",
    "alertOffsetText": "警報偏移（分鐘）：",
    "viewFullDayTooltipText": "查看全天",
    "confirmEventUpdateTitle": "確認活動更新",
    "confirmEventUpdateMessage": "您想更新從現在開始的活動，還是整個系列？",
    "forwardText": "向前",
    "seriesText": "系列",
    "viewTimelineTooltipText": "查看時間軸",
    "nextPropertyTooltipText": "下一個房產",
    "noneText": "（沒有任何）",
    "shareText": "分享",
    "shareStartFilename": "共享事件_",
    "previousPropertyTooltipText": "以前的財產",
    "jumpToDateTitle": "跳轉至日期",
    "goText": "去"
};